SELECT ips.name as section_name, 
	ipc.name as category_name, 
	ipi.id as sku, 
	ipi.cost, 
	ipi.name as name, 
	ipi.item_type, 
	ipi.shortdesc as description, 
	ipi.description as fulldescription, 
	ipi.showcount, 
	ipi.radiogroup, 
	ipi.enable_file
FROM jos_iprice_item AS ipi
INNER JOIN jos_iprice_categories AS ipc ON ipi.catid = ipc.id
INNER JOIN jos_iprice_sections AS ips ON ips.id = ipc.secid
order by ips.ordering, ipc.ordering, ipi.ordering
